/*
Theme Name: 	OneLife Child
Theme URI: 		http://www.wedesignthemes.com/themes/onelife/
Template: 		onelife
Version: 		1.0
Author:			designthemes
Author URI: 	http://themeforest.net/user/designthemes/
Description: 	Child Theme for OneLife WordPress Theme.
*/
@import url("../onelife/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#primary a {
    color: #1f9bde !important;
}

#primary .page-id-11 a.dt-sc-button {
    color: #FFFFFF !important;
}

@media only screen and (max-width: 990px) {
	.menu-active-highlight-grey #main-menu ul.menu > li{
		padding: 0px !IMPORTANT;
	}
	
	#main-menu > ul.menu > li.menu-item > a{
		font-size: 10px !important;
	}
}

@media only screen and (max-width: 490px) {
	
	.dt-sc-single-hexagon .dt-sc-single-hexagon-overlay {
		font-size: 14px;
		line-height: 20px;
	  }

	#footer h4 {
		font-size: 15px;
	}
}
footer .vc_row.vc_hidden[data-vc-full-width] {
    opacity: 1 !IMPORTANT;
}

footer .container {
    width: 90%;
}

footer #custom_html-2{
	text-align: center;
}

footer .container {
    width: 1170px;
}

.nascondi,
.mappa{
	display: none;
}

.home .mappa{
	display: block;
}

.referto > a {
    border: 1px solid #99cbd3;
    line-height: 35px !important;
    margin-top: 27px;
    padding: 0 10px !important;
    background-color: #669d24;
    color: #fff !important;
}

.footer-widgets {
    padding: 0px 0px 52px !important;
}

#logo img{
	width: 200px !IMPORTANT;
}

div#main-header-wrapper {
    background-color: #f0ebd8;
}

#primary .link-white a{
	color: #FFFFFF !IMPORTANT;
}

.contact-us form.wpcf7-form {
    width: 100%;
    float: none;
    padding: 10px 0 60px 0px;
}

form.wpcf7-form select.wpcf7-select{
	border-color: #f0ebd8 !IMPORTANT;
	border: 1px solid !IMPORTANT;
}

.contact-us form.wpcf7-form {
    padding: 0px 0 60px 0px !IMPORTANT;
}

#primary a.vc_btn3 {
    color: #fff !important;
    font-weight: bold;
}

.footer-copyright a {
    float: right;
}

article .entry-thumb a img {
    width: 100%;
}
.info_footer h4 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
}

.info_footer p {
    font-size: 12px;
    line-height: 20px;
}

@media only screen and (max-width: 760px) {
	
	.info_footer {
		width: 300px;
	}
	
	.info_footer h3 {
		text-align: left;
	}
	
	.info_footer .vc_col-sm-4 {
		margin-bottom: 20px;
	}
}

